/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Titles & subtitles */

"ScreenTitle_Start_productNameAsFormatValue" = "Activación de %@";
"ScreenSubtitle_Start_productNameAsFormatValue" = "Contrata un plan para utilizar %@ sin las limitaciones de la versión de prueba y disfrutar de todas sus ventajas.";

"ScreenTitle_SignIn" = "¡Hola!";
"ScreenSubtitle_SignIn" = "¿Qué tal si nos ponemos en marcha con tu cuenta de MacPaw?";

"ScreenTitle_SignInPassword" = "¡Bienvenido de nuevo!";

"ScreenTitle_ResetPassword" = "Restablecer contraseña";
"ScreenSubtitle_ResetPassword" = "Introduce tu correo electrónico para restablecer la contraseña. Enviaremos un código de verificación para asegurarnos de que eres tú.";

"ScreenTitle_ResetPasswordSuccess" = "¡Todo correcto!";
"ScreenSubtitle_ResetPasswordSuccess" = "La contraseña se ha modificado correctamente.";

"ScreenTitle_PinCode" = "Introducir código de verificación";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "Hemos enviado un código de verificación a %@.";
"ScreenSubtitle2_PinCode" = "Introduce el código para continuar.";

"ScreenTitle_SignUpPassword" = "Crear contraseña";

"ScreenTitle_CustomerName" = "Y el paso más importante de todos...";
"ScreenSubtitle_CustomerName" = "¿Qué nombre prefieres?";

"ScreenTitle_SignUpSuccess" = "¡Ya lo tienes!";
"ScreenSubtitle_SignUpSuccess" = "Recuerda comprobar tu buzón y hacer clic en el enlace del correo para confirmar tu contraseña.";

"ScreenTitle_NewPassword" = "Introducir nueva contraseña";
"ScreenSubtitle_NewPassword" = "Debe tener una longitud mínima de 8 caracteres.";

"ScreenTitle_ClaimAccount" = "Terminar de configurar cuenta";
"ScreenSubtitle_ClaimAccount" = "Todavía no has terminado de configurar tu cuenta.\n¿Qué tal si lo solucionamos?";

"ScreenTitle_ClaimAccountSuccess" = "¡Todo en orden!";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "Tu cuenta se ha creado correctamente. Ahora continuemos con la activación de %@.";

"ScreenTitle_ChoosePlan" = "Elegir un plan";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "¡Eres un auténtico incondicional! Selecciona uno de tus planes para continuar y activar %@.";

"ScreenTitle_SelectDevice" = "Elige el dispositivo que quieres sustituir";
"ScreenSubtitle_SelectDevice_ForOwner" = "Todos tus espacios para dispositivos están ocupados. Desactiva alguno para activar este.";
"ScreenSubtitle_SelectDevice_ForMember" = "Ponte en contacto con el titular de tu plan para pasarte a un plan nuevo o desactivar uno de los dispositivos ocupados.";

"ScreenTitle_ActivationSuccess" = "¡Todo correcto!";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "Has activado %@ correctamente. ¡A disfrutar!";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "¡Has activado %@ correctamente!";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "¿Todavía no tienes un plan de %@?";
"ScreenSubtitle_PlanAbsence" = "¡Ningún problema! Ve a la Tienda MacPaw y elige uno para empezar.";

"ScreenTitle_PlanError_PaymentFailed" = "Tu pago no se ha procesado";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Visita tu cuenta de MacPaw para actualizar tus datos de pago y seguir usando %@.";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "Ponte en contacto con el titular de tu plan para actualizar los datos de pago y continuar usando %@.";
"ScreenTitle_PlanError_Paused" = "Reanuda tu plan para activarlo";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "Tu plan está en pausa. Visita tu cuenta de MacPaw para reanudar el plan y seguir usando %@.";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "Tu plan está en pausa. Ponte en contacto con el titular del plan para reanudarlo y continuar usando %@.";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Actualiza tu información de pago para seguir usando %@";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "No hemos podido renovar tu suscripción";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "No hemos podido renovar tu suscripción. Visita tu cuenta de MacPaw y actualiza tus datos de pago.";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "Ponte en contacto con el titular de tu plan para actualizar los datos de pago y continuar usando %@.";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "Contrata un nuevo plan para seguir usando %@";
"ScreenSubtitle_LicenseError_Cancelled" = "Tu plan se ha cancelado. Visita la Tienda MacPaw para contratar un nuevo plan que se ajuste a tus necesidades.";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "Reanuda tu plan para seguir usando %@";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Tu plan de %@ está en pausa";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "Tu plan está en pausa. Visita tu cuenta de MacPaw para volver a ponerlo en marcha.";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Ponte en contacto con el titular de tu plan para reanudar el plan y continuar usando %@.";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "Este plan de %@ no puede usarse porque hay un desacuerdo en el pago";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "Visita tu cuenta de MacPaw o ponte en contacto con nuestro equipo de atención al cliente para obtener más información.";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "Ponte en contacto con el titular de tu plan o con nuestro equipo de atención al cliente para resolver el problema.";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "Esta copia de %@ se ha desactivado";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "Visita tu cuenta de MacPaw para ver los espacios restantes para dispositivos o para contratar un plan que se adapte a tus necesidades.";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "Ponte en contacto con el titular de tu plan para ampliar el número de dispositivos o para obtener tu propio plan.";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "%@ tiene que comprobar su licencia";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "Llevas tiempo sin conectarte. Conéctate a Internet para seguir usando %@.";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "%@ no ha podido comprobar su licencia y se ha desactivado";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "No sabemos muy bien qué ha pasado. Visita tu cuenta de MacPaw o ponte en contacto con nuestro equipo de atención al cliente para resolver este problema de activación.";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "No sabemos muy bien qué ha pasado. Ponte en contacto con el titular de tu plan o con nuestro equipo de atención al cliente para resolver este problema de activación.";

"ScreenTitle_LicenseWarning_Offline" = "Llevas tiempo sin conectarte";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ se desactivará en %@. Conéctate a Internet para seguir usando la app.";

"ScreenTitle_LicenseWarning_PaymentFailed" = "Tienes que actualizar tus datos de pago";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita tu cuenta de MacPaw y actualiza la información de pago para que %@ no se desactive en %@.";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Ponte en contacto con el titular de tu plan para actualizar los datos de pago y evitar que %@ se desactive en %@.";

"ScreenTitle_LicenseWarning_Cancelled" = "Tu plan está cancelado";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita nuestra Tienda MacPaw y contrata un nuevo plan para que %@ no se desactive en %@.";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "Ponte en contacto con el titular de tu plan para contratar un nuevo plan y continuar usando %@.";

"ScreenTitle_LicenseWarning_Paused" = "Tu plan está en pausa";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita tu cuenta de MacPaw y reanuda el plan para que %@ no se desactive en %@.";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Ponte en contacto con el titular de tu plan para reanudar el plan y evitar que %@ se desactive en %@.";

"ScreenTitle_LicenseWarning_Dispute" = "Hay un desacuerdo en relación con tu plan";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita tu cuenta de MacPaw o ponte en contacto con nuestro equipo de atención al cliente para que %@ no deje de funcionar en %@.";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Ponte en contacto con el titular de tu plan o con nuestro equipo de atención al cliente para que %@ no deje de funcionar en %@.";

"ScreenTitle_LicenseWarning_Unknown" = "Algo ha fallado";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "Visita tu cuenta de MacPaw o ponte en contacto con nuestro equipo de atención al cliente para resolver este problema de activación.";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "Ponte en contacto con el titular de tu plan o con nuestro equipo de atención al cliente para resolver este problema de activación.";

"ScreenTitle_ActivationInfo" = "Información de la activación";

"LastAccessDate_dateAsFormatValue" = "Abierto por última vez: %@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "Introduce tu email";
"TextFieldPlaceholder_EnterPassword" = "Introduce la contraseña";
"TextFieldPlaceholder_EnterNewPassword" = "Introduce la nueva contraseña";
"TextFieldPlaceholder_EnterName" = "Introduce tu nombre";
"TextFieldPlaceholder_ChoosePlan" = "Elegir plan...";
"TextFieldPlaceholder_SelectDevice" = "Seleccionar dispositivo…";
"TextFieldPlaceholder_AllInOnePinCode" = "Introduce tu código de verificación";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "Pendiente";
"TextFieldValue_Email" = "Email:";
"TextFieldValue_ExpirationDate" = "Fecha de vencimiento:";
"TextFieldValue_ExpirationDate_Never" = "Nunca";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "Si quieres activar %@ en más dispositivos, puedes mejorar tu plan.";

/* Button titles */
"ButtonTitle_Activate" = "Activar ahora";
"ButtonTitle_BuyPlan" = "Contratar plan";
"ButtonTitle_Back" = "Atrás";
"ButtonTitle_Next" = "Siguiente";
"ButtonTitle_Hide" = "Ocultar";
"ButtonTitle_Show" = "Mostrar";
"ButtonTitle_Forgot" = "¿Contraseña olvidada?";
"ButtonTitle_SignIn" = "Iniciar sesión";
"ButtonTitle_Done" = "Listo";
"ButtonTitle_GoToAccount" = "Ir a la cuenta";
"ButtonTitle_GotIt" = "Entendido";
"ButtonTitle_Continue" = "Continuar";
"ButtonTitle_Resend" = "Volver a enviar";
"ButtonTitle_CreateAccount" = "Crear cuenta";
"ButtonTitle_OK" = "Aceptar";
"ButtonTitle_EditEmail" = "Editar email";
"ButtonTitle_EditPassword" = "Editar contraseña";
"ButtonTitle_BackToSignIn" = "Volver al inicio de sesión";
"ButtonTitle_GoToStore" = "Ir a la tienda";
"ButtonTitle_LetsGo" = "¡Vamos allá!";
"ButtonTitle_Subscribe" = "Quiero recibir novedades y ofertas de MacPaw";
"ButtonTitle_SignOut" = "Cerrar sesión";
"ButtonTitle_Refresh" = "Actualizar";
"ButtonTitle_UpgradePlan" = "Mejorar plan";
"ButtonTitle_Cancel" = "Cancelar";
"ButtonTitle_ContactSupport" = "Centro de Soporte";
"ButtonTitle_CompleteVerification" = "Completar verificación";
"ButtonTitle_UpdatePayment" = "Actualizar datos de pago";
"ButtonTitle_GetNewPlan" = "Contratar un nuevo plan";
"ButtonTitle_UnpausePlan" = "Reactivar plan";
"ButtonTitle_Retry" = "Reintentar";
"ButtonTitle_PurchasePlan" = "Contratar plan";

"ButtonTooltip_Refresh" = "Actualiza la información de tu plan para ver si quedan espacios para dispositivos";

/* Errors */
"EmailValidationError_Empty" = "Introduce tu correo electrónico.";
"EmailValidationError_NotEmail" = "Lo que has escrito no parece un correo.";
"EmailValidationError_NotExist" = "No existe ninguna cuenta con este email.";
"EmailValidationError_ServerValidationFailed" = "Edita tu correo electrónico.";
"EmailValidationError_ServerDoSAttack" = "Demasiadas solicitudes enviadas. Inténtalo de nuevo en 60 segundos.";

"PasswordValidationError_Empty" = "Introduce la contraseña.";
"PasswordValidationError_TooShort" = "Crea una contraseña con una longitud mínima de 8 caracteres.";
"PasswordValidationError_TooLong" = "La contraseña debe tener como mínimo 128 caracteres.";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "La contraseña no puede empezar ni terminar con un espacio.";
"PasswordValidationError_ServerValidationError" = "Modifica tu contraseña y asegúrate de que tiene como mínimo 8 caracteres.";
"PasswordValidationError_Incorrect" = "Ups... Contraseña incorrecta. Vuelve a intentarlo.";

"PinCodeValidationError_WrongCode" = "Código de verificación incorrecto. Vuelve a intentarlo.";
"PinCodeValidationError_Expired" = "El código de verificación ha caducado. Vuelve a empezar.";
"PinCodeValidationError_AttemptedMaxTries" = "Has introducido el código de verificación demasiadas veces. Vuelve a empezar.";

"NameValidationError_TooLong" = "El nombre debe tener menos de 128 caracteres.";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Tienes que actualizar tus datos de pago. Visita tu cuenta de MacPaw para que %@ no se desactive en %@.";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Tienes que actualizar tus datos de pago. Ponte en contacto con el titular de tu plan para actualizarlos y evitar que %@ se desactive en %@.";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Tu plan se ha cancelado. Visita la tienda de MacPaw para contratar un nuevo plan antes de que %@ se desactive en %@.";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Tu plan se ha cancelado. Ponte en contacto con el titular de tu plan para contratar un nuevo plan antes de que %@ se desactive en %@.";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Tu plan está en pausa. Visita tu cuenta de MacPaw para reanudar el plan antes de que %@ se desactive en %@.";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Tu plan está en pausa. Ponte en contacto con el titular de tu plan para reanudarlo antes de que %@ se desactive en %@.";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Hay un desacuerdo con tu plan. Visita tu cuenta de MacPaw o ponte en contacto con nuestro equipo de atención al cliente para que %@ no deje de funcionar en %@.";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Hay un desacuerdo con tu plan. Ponte en contacto con el titular de tu plan o con nuestro equipo de atención al cliente para que %@ no deje de funcionar en %@.";

"AlertMessageText_EmailValidationError" = "Hay algún problema con tu email";
"AlertInformativeText_EmailValidationError" = "Compruébalo, modifícalo si hace falta y vuelve a intentarlo.";

"AlertMessageText_PasswordValidationError" = "Hay algún problema con tu contraseña";
"AlertInformativeText_PasswordValidationError" = "Compruébala, modifícala si hace falta y vuelve a intentarlo.";

"AlertMessageText_GenericError" = "Parece que algo ha salido mal.";
"AlertInformativeText_GenericError" = "Tal vez sea un problema técnico. Vuelve a intentarlo.";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "Ya has activado %@ con tu cuenta de MacPaw";
"AlertInformativeText_AlreadyActivated" = "Para iniciar sesión con otra cuenta, cierra sesión en la actual.";

"AlertMessageText_PasswordAttemptedMaxTries" = "Has introducido una contraseña incorrecta demasiadas veces";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "Por motivos de seguridad, tu cuenta se ha bloqueado. Inténtalo de nuevo en %@ o restablece tu contraseña.";

"AlertMessageText_ConfirmSignOut" = "¿Seguro que quieres cerrar sesión en tu cuenta de MacPaw?";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "Se cerrará la sesión y esta copia de %@ se desactivará hasta que vuelvas a iniciar sesión.";

"AlertMessgaeText_InBlackList" = "Hemos bloqueado temporalmente tu dirección IP";
"AlertInformativeText_InBlackList" = "Lo lamentamos, pero hemos detectado una actividad inusual y hemos tomado medidas por motivos de seguridad. Comprueba que no eres un robot o ponte en contacto con el equipo de atención al cliente para resolver el problema.";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "Te guía a lo largo del proceso de activación con instrucciones paso a paso para desbloquear todas las funciones de la aplicación.";
"ButtonAccessibilityHelp_OpenStore" = "Abre la tienda de MacPaw en tu navegador para comprar un plan de suscripción a la aplicación.";
"ButtonAccessibilityHelp_Forgot" = "Inicia el proceso de recuperación de la contraseña.";
"ButtonAccessibilityHelp_ChoosePlan" = "Tienes más de un plan activado. Selecciona uno para continuar.";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "Todos los espacios para dispositivos están ocupados. Selecciona cuál quieres desactivar o cambia de plan para continuar.";
"ButtonAccessibilityHelp_UpgradePlan" = "Abre la página para cambiar de plan en tu navegador.";
"ButtonAccessibilityHelp_RefreshDevices" = "Comprueba si hay espacios para dispositivos vacíos y continúa con el proceso de activación si detecta que alguno está libre.";
"ButtonAccessibilityHelp_GoToAccount" = "Abre tu cuenta de MacPaw en el navegador.";
"ButtonAccessibilityHelp_Resend" = "Envía otro código de verificación a tu dirección de correo.";
"ButtonAccessibilityHelp_ShowHidePassword" = "Muestra y oculta la contraseña introducida en el campo de contraseña.";
"ButtonAccessibilityHelp_SignOut" = "Cierra sesión en tu cuenta de MacPaw y desactiva esta copia de la aplicación.";
"ButtonAccessibilityHelp_UpdatePayment" = "Abre tu cuenta de MacPaw en el navegador para actualizar los datos de pago.";
"ButtonAccessibilityHelp_GetNewPlan" = "Abre la tienda de MacPaw en el navegador.";
"ButtonAccessibilityHelp_UnpausePlan" = "Abre tu cuenta de MacPaw en el navegador para reactivar tu plan.";
"ButtonAccessibilityHelp_Retry_Cancelled" = "Intenta de nuevo la activación.";
"ButtonAccessibilityHelp_Retry_Offline" = "Vuelve a intentar comprobar tu licencia una vez que te has conectado a Internet.";
"ButtonAccessibilityHelp_PurchasePlan" = "Abre la tienda de MacPaw en tu navegador para comprar un plan.";

"FieldAccessibilityTitle_PinCode1" = "Primer dígito del código de verificación.";
"FieldAccessibilityTitle_PinCode2" = "Segundo dígito del código de verificación.";
"FieldAccessibilityTitle_PinCode3" = "Tercer dígito del código de verificación.";
"FieldAccessibilityTitle_PinCode4" = "Cuarto dígito del código de verificación.";
"FieldAccessibilityTitle_PinCode5" = "Quinto dígito del código de verificación.";
"FieldAccessibilityTitle_PinCode6" = "Sexto dígito del código de verificación.";
"FieldAccessibilityTitle_AllInOnePinCode" = "Introduce el código de verificación enviado a tu correo electrónico para continuar.";
"FieldAccessibilityHelp_RecoveryEmail" = "Introduce el correo asociado a tu cuenta para restablecer la contraseña. Te enviaremos un código de verificación para comprobar tu identidad.";

"TitleAccessibilityValue_PlanAbsence" = "No tienes ningún plan activado para esta aplicación.";
"TitleAccessibilityHelp_PlanAbsence" = "Visita la tienda de MacPaw para comprar un plan o inicia sesión con otra cuenta de MacPaw si ya tienes uno.";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "Haz clic en el botón %@ para empezar con el proceso de activación.";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "Estás creando una nueva cuenta con la dirección de correo %@. Debes crear una contraseña para esta cuenta. Haz clic en el botón %@ para cambiar el correo.";
"TitleAccessibilityHelp_CustomerName" = "Escribe tu nombre. Se trata de un campo opcional.";
"TitleAccessibilityValue_SignUpSuccess" = "La cuenta se ha creado correctamente. Consulta tu bandeja de entrada y haz clic en el enlace que encontrarás en el correo para confirmar la dirección de correo asociada a la cuenta.";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "Haz clic en el botón %@ para empezar con el proceso de activación.";
"TitleAccessibilityValue_ClaimAccount" = "Tienes que terminar de crear la cuenta para poder empezar con el proceso de activación.";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "Haz clic en el botón %@ para terminar de crear la cuenta.";

"AccessibilityEmailValidationError_Empty" = "El campo de correo no puede quedar vacío. Introduce tu correo y vuelve a intentarlo.";
"AccessibilityEmailValidationError_NotEmail" = "Este correo no es válido. Revísalo y vuelve a intentarlo.";
"AccessibilityEmailValidationError_NotExist" = "No existe ninguna cuenta con este correo electrónico. Vuelve a intentarlo.";
"AccessibilityEmailValidationError_ServerValidationFailed" = "Edita tu dirección de correo y vuelve a intentarlo.";
"AccessibilityEmailValidationError_ServerDoSAttack" = "Demasiadas solicitudes enviadas. Vuelve a intentarlo dentro de 60 segundos.";

"AccessibilityPasswordValidationError_Empty" = "El campo de contraseña no puede quedar vacío. Introduce la contraseña y vuelve a intentarlo.";
"AccessibilityPasswordValidationError_TooShort" = "Crea una contraseña formada por 8 caracteres como mínimo.";
"AccessibilityPasswordValidationError_TooLong" = "La contraseña debe tener menos de 128 caracteres.";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "La contraseña no puede empezar ni terminar con un espacio.";
"AccessibilityPasswordValidationError_ServerValidationError" = "Modifica tu contraseña y asegúrate de que tiene como mínimo 8 caracteres.";
"AccessibilityPasswordValidationError_Incorrect" = "Contraseña incorrecta. Vuelve a intentarlo.";

"AccessibilityNameValidationError_TooLong" = "El nombre debe tener menos de 128 caracteres. Revísalo y vuelve a intentarlo.";

"AccessibilityRefreshDevicesResult_Failed" = "Sigue sin haber espacios para dispositivos disponibles en este plan. Selecciona cuál quieres desactivar o cambia de plan para continuar.";
"AccessibilityResendCodeResult_Success" = "Te hemos enviado un nuevo código de verificación a tu correo. Puedes solicitar otro código dentro de un minuto.";
